@charset "utf-8";

.fz24 {font-size:24px !important;}

.c222 {color:#222 !important;}

.doc-tit {margin-bottom:35px; font-size:23px; font-weight:700; letter-spacing:0; line-height:1.4em; color:#222; text-align:center;}

.doc-txt {margin-bottom:34px; text-align:center; font-weight:500; letter-spacing:-.02em;}
.doc-txt2 {text-align:center; font-size:20px; font-weight:700; letter-spacing:-.02em; color:var(--color-primary); line-height:1.6em;}
 
.greeting {display:flex; justify-content:space-between; align-items:flex-end; margin-top:20px;}
.greeting .cnt {flex:1 1 auto; min-width:0; width:1%;}
.greeting .cnt h2 {margin-bottom:29px; font-size:20px; font-weight:600;letter-spacing:-.02em; line-height:1.5em;}
.greeting .cnt h2 span.space {display:block; height:30px;}
.greeting .cnt p {margin-bottom:22px;}
.greeting .cnt p:last-child {margin-bottom:0;}
.greeting .img {margin-left:60px;}

.history {border-top:1px solid #222; background:url("../images/sub/history-bg.png") no-repeat 0 100%;}
.history .row {display:flex; padding:28px 30px; border-bottom:1px solid #ddd;}
.history .year {width:197px; font-size:24px; font-weight:800; letter-spacing:-.02em; line-height:.8em; color:#222;}
.history .row:nth-child(odd) .year {color:var(--color-primary);}
.history .wrap {flex:1 1 auto; min-width:0; width:1%;}
.history .wrap .con {display:flex; margin-bottom:26px;}
.history .wrap .con:last-child {margin-bottom:0;}
.history .wrap .mon {width:82px; font-size:18px; font-weight:700; letter-spacing:-.02em; line-height:1.2em; color:#222;}
.history .wrap .list {flex:1 1 auto; min-width:0; width:1%;}
.history .wrap .list li {margin-bottom:13px; line-height:1.4em; position:relative; padding-left:16px;}
.history .wrap .list li:before {content:"·"; font-weight:700; font-size:27px; position: absolute; left:0; top:-2px;}
.history .wrap .list li:last-child {margin-bottom:0;}

.policy-list {margin-bottom:53px;}
.policy-list ul li {margin-bottom:20px;}
.policy-list ul li:last-child {margin-bottom:0;}
.policy-list .box {display:flex; flex-direction:column; justify-content:center; align-items:center; background-size:cover; background-repeat:no-repeat; background-position:50% 50%; min-height:270px; border-radius:20px; padding:30px; text-align:center;}
.policy-list .box.bg1 {background-image:url('../images/sub/policy1.jpg');}
.policy-list .box.bg2 {background-image:url('../images/sub/policy2.jpg');}
.policy-list .box.bg3 {background-image:url('../images/sub/policy3.jpg');}
.policy-list .box.bg4 {background-image:url('../images/sub/policy4.jpg');}
.policy-list .box.bg5 {background-image:url('../images/sub/policy5.jpg');}
.policy-list .box .num {margin-bottom:8px; font-size:18px; font-weight:700; letter-spacing:-.02em; color:#ddd;}
.policy-list .box .txt {font-size:24px; font-weight:600; letter-spacing:-.02em; line-height:1.5em; color:#fff;}

.safe-list {margin-bottom:35px;}
.safe-list ul {border-top:1px solid #222;}
.safe-list ul li {display:flex; align-items:center; padding:32px 30px; border-bottom:1px solid #ddd;}
.safe-list .num {display:flex; align-items:center; justify-content:center; margin-right:27px; line-height:1.3em; letter-spacing:-.02em;font-weight:700; color:var(--color-primary); width:46px; height:46px; border:1.5px dashed #969696; border-radius:100%;}
.safe-list .txt {flex:1 1 auto; min-width:0; width:1%;}

.ci {display:flex;}
.ci .img {margin-right:60px;}
.ci .cnt {padding-top:18px; flex:1 1 auto; min-width:0; width:1%;}
.ci .cnt .t1 {margin-bottom:17px; font-weight:500;}
.ci .cnt strong {font-size:18px; font-weight:600; color:#0a7807;}
.ci .cnt .t2 {font-size:15px;}

.root_daum_roughmap {width:100% !important;}
.directions {margin-top:40px;}
.directions .address-info {margin-bottom:30px;}
.directions .address-info .comp {color:var(--color-primary); font-weight:600; margin-bottom:2px;}
.directions .address-info .addr {color:#242424; font-size:23px; font-weight:600; line-height:1.33em; letter-spacing:-.03em; margin-bottom:5px;}
.directions .address-info .etc {color:#454545;}
.directions .address-info .etc span {display:inline-block; margin-right:16px;}
.directions .address-info .etc span:last-child {margin-right:0;}
.directions .contact-info {border-top:1px solid #ddd; line-height:1.5em;}
.directions .contact-info dl {display:flex; padding:28px 0; border-bottom:1px solid #ddd;}
.directions .contact-info dt {width:180px; padding-left:30px; color:#242424; font-size:1.125em; font-weight:500;}
.directions .contact-info dt svg {vertical-align:middle; margin:-.2em 15px 0 0;}
.directions .contact-info dt path {fill:#7fb39a;}
.directions .contact-info dd {flex:1 1 auto; min-width:0; width:1%; color:#454545;}

.biz-img {margin-bottom:35px; text-align:center;}

.table01 {margin-bottom:36px;}
.table01 table {width:100%; border-collapse:collapse; border-spacing:0; font-weight:400; letter-spacing:-.02em; line-height:1.4em;}
.table01 table thead th {padding:19px 5px; background:#fafafa; color:#222; border-bottom:1px solid #ddd; border-right:1px solid #ddd; border-top:1px solid #ddd;}
.table01 table tbody td {padding:19px 5px; text-align:center; border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.table01 table thead th:last-child,
.table01 table tbody td:last-child {border-right:0;}

.process {padding:0 25px; margin-top:20px;}
.process ul {display:flex; justify-content:center; position:relative;}
.process ul:before {position:absolute; left:0; top:50%; z-index:-1; margin-top:-1px; content:""; width:100%; height:2px; background:#7eb79b;}
.process .box {display:flex; align-items:center; justify-content:center; padding:0 15px; text-align:center; height:60px; border-radius:30px; background:#fff; letter-spacing:0; line-height:1.33em; font-weight:600; color:#222;}
.process .box.st1 {border:2px solid #f0f0f0; background:#f0f0f0;}
.process .box.st2 {border:2px dashed #7eb79b;}
.process .box.st3 {border:2px solid #7eb79b;}
.process .box.st4 {border:2px solid #7eb79b; background:#7eb79b;}
.process ul li:nth-child(1) .box {min-width:250px; margin-right:60px;}
.process ul li:nth-child(2) .box {min-width:150px; margin-right:40px;}
.process ul li:nth-child(3) .box {min-width:150px; margin-right:40px;}
.process ul li:nth-child(4) .box {min-width:250px; margin-right:60px;}
.process ul li:nth-child(5) .box {min-width:150px;}

.model-list {margin-bottom:35px;}
.model-list ul {display:flex; align-items:center; margin:0 -6px;}
.model-list ul li {width:25%; padding:0 6px; text-align:center;}
.model-list .box {padding:54px 10px; min-height:280px; border-radius:10px; border:1px dashed #ccc;}
.model-list .box .num {margin:18px 0 8px; font-size:18px; font-weight:700; letter-spacing:-.02em; line-height:1.4em; color:var(--color-primary);}
.model-list .box .txt {font-weight:500; color:#222;}
 
